server {
  listen 80;
  server_name _;
  return 301 https://$host$request_uri;
}
server {
  listen 443 ssl http2;
  server_name _;
  ssl_certificate     /etc/letsencrypt/live/EXAMPLE/fullchain.pem;
  ssl_certificate_key /etc/letsencrypt/live/EXAMPLE/privkey.pem;

  root /opt/exosysteme/app/visualizer;
  index index.html;

  location /api/ {
    proxy_pass http://127.0.0.1:3000/api/;
    proxy_set_header Host $host;
    proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
  }
}
